#cnblogs_post_body img
{
        border:1px solid #BFBFBF;
        box-shadow: 5px 5px 5px #888888;
        max-width: 98%;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}

#cnblogs_post_body img:hover
{
	-webkit-transform:scale(1.0);
	-webkit-box-shadow:0px 0px 30px #ccc;
	-moz-transform:scale(1.0);
	-moz-box-shadow:0px 0px 30px #ccc;	
	-o-transform:scale(1.0);
	-o-box-shadow:0px 0px 30px #ccc;	
}

#cnblogs_post_body h1, h2, h3, h4, h5{
        padding-bottom: 4px;
        border-bottom: 2px solid #999;
        font-family:  "黑体","宋体" , "微软雅黑" ,Arial;
        font-weight: bold;
        margin: 20px 0 !important;
        padding: 10px 0 10px 0px;
        text-shadow: 2px 1px 2px lightgray;
}
#cnblogs_post_body h1 {
        color: #009FAB;
        font-size: 27px;	
        height: 30px;
        line-height: 24px;
}
#cnblogs_post_body h2 {
        color: #008891;
        font-size: 24px;
        height: 28px;
        line-height: 24px;
}
#cnblogs_post_body h3{        
        color: #005359;
        font-size: 20px;
        height: 24px;
        line-height: 23px;
}
#cnblogs_post_body h4{        
        color: #20B2AA;
        font-size: 18px;
        height: 22px;
        line-height: 20px;
}
#cnblogs_post_body h5{
        color: #3CBC71;
        font-size: 16px;
        height: 20px;
        line-height: 18px;
}

#cnblogs_post_body a{
        color:#3D81EE;
        text-decoration:none;
}

#cnblogs_post_body a:hover{
        color:#CC3300;
        text-decoration:underline;
}